//.subscribe-user-info {
//  //margin-top: 60px;
//  //height: 334px;
//  &_container {
//    color: white;
//  }
//}
//.sender {
//  display: inline-block;
//  position: center;
//}
//.text {
//  margin: 30px;
//}
//.contacts {
//}
//.orders {
//}
//.title-info {
//  font-size: 16px;
//  height: 100%;
//  display: flex;
//  justify-content: center;
//  align-items: center;
//}
//.title-bottom {
//  font-size: 16px;
//}
//.we-accept {
//  display: flex;
//}
//.e-mail {
//  margin-right: 60px;
//}